Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002991TestLinkUser Interface Generalpublic2009-12-05 21:312011-03-18 19:09
Reporterjackey 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.8.5 (bug fixing) 
Summary0002991: Test Cases Tree View Disappear
DescriptionUpgrade from 1.8.3 to 1.8.4, when I select my project and click "Edit Test Cases". It shows that I have 128 cases for this project, but there is no sub folder and i can not expand it any more.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserSafari
PHP Version5.5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0008402)
fman (administrator)
2009-12-06 18:17

1. clear all browser history and retry
(0008405)
mhavlat (reporter)
2009-12-07 01:47

Deliver more information to reproduce it, if cleared cache doesn't help.
(0014037)
fman (administrator)
2011-03-18 19:09

solved on old releases - mantis clean up

- Issue History
Date Modified Username Field Change
2009-12-05 21:31 jackey New Issue
2009-12-05 21:31 jackey Browser => Safari
2009-12-05 21:31 jackey PHP Version => 5.5
2009-12-06 18:17 fman Note Added: 0008402
2009-12-07 01:47 mhavlat Note Added: 0008405
2009-12-07 01:47 mhavlat Status new => feedback
2010-10-31 17:54 fman Status feedback => resolved
2010-10-31 17:54 fman Fixed in Version => 1.8.5 (bug fixing)
2010-10-31 17:54 fman Resolution open => fixed
2010-10-31 17:54 fman Assigned To => fman
2011-03-18 19:09 fman Note Added: 0014037
2011-03-18 19:09 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker